<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device width">
        <title>Random</title>
        <link rel="stylesheet" href="stylesheet.css"/>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald|Noto+Sans">
    </head>
    <body>
        <!--Header-->
        <header class="header">
            <div class="header-container">
                <div class="header-container__item header-container__item--menu">
                    <div class="menu__item menu__item--logo">
                        <img class="menu__img" src="Images/menu-logo.png" alt="logo"/>
                    </div>
                    <div class="menu__item menu__item--nav">
                        <ul class="menu__list">
                            <li class="menu__list-item menu__list-item--blue">Home </li>
                            <li class="menu__list-item menu__list-item--green">Pages </li>
                            <li class="menu__list-item menu__list-item--pink">Special Pages </li>
                            <li class="menu__list-item menu__list-item--orange">Templates </li>
                            <li class="menu__list-item menu__list-item--blue">Blog </li>
                            <li class="menu__list-item menu__list-item--orange">Features </li>
                            <li class="menu__list-item menu__list-item--blue">Buy it now </li>
                        </ul>
                    </div>
                </div>
                <div class="header-container__item header-container__item--burger">
                    <div class="burger__item">
                        <img class="burger__img" src="Images/menu-icon1.png"/>
                    </div>
                    <div class="burger__item">
                        <img class="burger__img" src="Images/menu-icon2.png"/>
                    </div>
                </div>
            </div>
        </header>
        <!--Main-->
        <main class="main">

            <!--Top Container-->
            <section>
                <div class="top-container">
                    <div class="top-container__item top-container__item--wall">
                        <input class="wall__button" type="button" value="the wall"/>
                    </div>
                    <div class="top-container__item top-container__item--services">
                        <div class="services__item services__item--cyan">
                            <input class="services__button services__button--cyan" type="button" value="all"/>
                        </div>
                        <div class="services__item services__item--blue">
                            <input class="services__button services__button--blue" type="button" value="posts"/>
                        </div>
                        <div class="services__item services__item--green">
                            <input class="services__button services__button--green" type="button" value="projects"/>
                        </div>
                        <div class="services__item services__item--lightgreen">
                            <input class="services__button services__button--lightgreen" type="button" value="images"/>
                        </div>
                        <div class="services__item services__item--orange">
                            <input class="services__button services__button--orange" type="button" value="services"/>
                        </div>
                    </div>
                    <div class="top-container__item top-container__item--hidden">
                        <img class="hidden__img" src="Images/menu-icon1.png"/>
                        <img class="hidden__img" src="Images/menu-icon2.png"/>
                    </div>
                </div>
            </section>

            <!--Main Container-->
            <section>
                <div class="main-container">
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--randomize">
                        <div class="main-content__item main-content__item--primary">randomize your blog with random</div>
                        <div class="main-content__item main-content__item--secondary">
                            <input type="button" class="main-content__button" value="continue"/>
                        </div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--mountains"></div>
                    <div class="main-container__item main-container__item--small main-container__item--skills">
                        <div class="skills__item skills__item--css">CSS3</div>
                        <div class="skills__item skills__item--wordpress">Wordpress</div>
                        <div class="skills__item skills__item--php">php</div>
                        <div class="skills__item skills__item--jquery">jquery</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--unlimited">
                        <div class="main-content__item main-content__item--primary">unlimited customizations</div>
                        <div class="main-content__item main-content__item--secondary">fully responsive</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--chocolate"></div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--affonting">
                        <div class="main-content__item main-content__item--primary">affonting imprudence</div>
                        <div class="main-content__item main-content__item--secondary">hex - photoshop - print</div>
                    </div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--tools"></div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--table"></div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--flower"></div>

                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--clouds"></div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--situation">
                        <div class="main-content__item main-content__item--primary">situation admitting promoti...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print - rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--existence">
                        <div class="main-content__item main-content__item--primary">do existence northward as d...</div>
                        <div class="main-content__item main-content__item--secondary">give lady of they such they sure it. me contained explained my education.</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--bulb"></div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--origami"></div>

                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--radio"></div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--few">
                        <div class="main-content__item main-content__item--primary">gew gay sir those green men...</div>
                        <div class="main-content__item main-content__item--secondary">give lady of they such they sure it. me contained explained my education.</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--perceived">
                        <div class="main-content__item main-content__item--primary">perceived determine departu..</div>
                        <div class="main-content__item main-content__item--secondary">give lady of they such they sure it. me contained explained my education.</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--gay">
                        <div class="main-content__item main-content__item--primary">gay direction neglected but..</div>
                        <div class="main-content__item main-content__item--secondary">hex - print - rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--poster"></div>
                    <div class="main-container__item main-container__item--large main-container__item--hereweare">
                        <div class="main-content__item--hereweare">
                            <div class="main-content__hereweare">here we are</div>
                        </div>
                    </div>

                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--chair"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--hills"></div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--ufo"></div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--computer"></div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--seeing">
                        <div class="main-content__item main-content__item--primary">and seeing feeblu stairs am br...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--perpetual">
                        <div class="main-content__item main-content__item--primary">the perpetual do existence no...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>

                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--moments">
                        <div class="main-content__item main-content__item--primary">is so moments on chamber p...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--clock"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--leaves"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--bottle"></div>

                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--acuteness">
                        <div class="main-content__item main-content__item--primary">mr acuteness we as estimabl...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--dino"></div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--her">
                        <div class="main-content__item main-content__item--primary">her say projection age anno...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--continued">
                        <div class="main-content__item main-content__item--primary">continued at up to zealously...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--a4"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--portrait"></div>

                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--butterfly"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--quote"></div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--gayone">
                        <div class="main-content__item main-content__item--primary">gay one the what walk then...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--flask"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--box"></div>

                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--frames"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--soundcloud"></div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--lamp"></div>

                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--figure"></div>
                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--nan">
                        <div class="main-content__item main-content__item--primary">NaN</div>
                        <div class="main-content__item main-content__item--secondary">posts</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--youtube"></div>

                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--clover"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--designframe"></div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--paper"></div>

                    <div class="main-container__item main-container__item--small main-container__item--stats">
                        <div class="main-container__stats">
                            <div class="stats__item stats__item--posts stats__item--orange">1460 <br>posts</div>
                            <div class="stats__item stats__item--projects">560 <br>projects</div>
                            <div class="stats__item stats__item--images">760 <br>images</div>
                            <div class="stats__item stats__item--comments">1940 <br>comments</div>
                        </div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--vid">
                        <iframe width="100%" height="100%" class="vid__iframe"
                            src="https://www.youtube.com/embed/tgbNymZ7vqY">
                        </iframe>
                    </div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--rhino"></div>

                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--poster2"></div>
                    <div class="main-container__item main-container__item--small main-container__item--social">
                        <div class="main-container__stats">
                            <div class="stats__item stats__item--posts stats__item--blue">facebook</div>
                            <div class="stats__item stats__item--projects stats__item--cyan">twitter</div>
                            <div class="stats__item stats__item--images stats__item--red">google+</div>
                            <div class="stats__item stats__item--comments stats__item--lightblue">linkedin</div>
                        </div>
                    </div>
                    <div class="main-container__item main-container__item--large main-container__item--image main-container__item--skateboard"></div>

                    <div class="main-container__item main-container__item--small main-container__item--content main-container__item--especially">
                        <div class="main-content__item main-content__item--primary">especially do at he possessio...</div>
                        <div class="main-content__item main-content__item--secondary">hex - print-rgb</div>
                    </div>
                    <div class="main-container__item main-container__item--small main-container__item--image main-container__item--armchair"></div>

                </div>
            </section>

            <!--Main Container-->
            <section>
                <div class="bottom-container">
                    <div class="bottom-container__item bottom-container__item--slider">
                        <div class="bottom-container__text bottom-container__text--slider">Text Slider</div>
                        <div class="bottom-container__content bottom-container__content--slider">
                            <div class="slider__item slider__item--heading">
                                <h4 class="slider__heading">Awesome & Cool Box Services</h4>
                            </div>
                            <div class="slider__item slider__item--text">
                                <p class="slider__text">Create amazing wall post grids</p>
                            </div>
                        </div>
                    </div>
                    <div class="bottom-container__item bottom-container__item--skills">
                        <div class="bottom-container__text bottom-container__text--skills">Skills</div>
                        <div class="bottom-container__content bottom-container__content--skills" >
                            <div class="skills__item skills__item--css">CSS3</div>
                            <div class="skills__item skills__item--wordpress">Wordpress</div>
                            <div class="skills__item skills__item--php">php</div>
                            <div class="skills__item skills__item--jquery">jquery</div>
                        </div>
                    </div>
                    <div class="bottom-container__item bottom-container__item--map">
                        <div class="bottom-container__text bottom-container__text--map">Google map</div>
                        <div class="bottom-container__content bottom-container__content--map">
                            <div class="map__item">here we are</div>
                        </div>
                    </div>
                    <div class="bottom-container__item bottom-container__item--message">
                        <div class="bottom-container__text bottom-container__text--message">Message</div>
                        <div class="bottom-container__content bottom-container__content--message">
                            <div class="message__item message__item--heading">
                                <h4 class="message__heading">Randomize your blog with random</h4>
                            </div>
                            <div class="message__item message__item--button">
                                <input class="message__button" type="button" value="continue"/>
                            </div>
                        </div>
                    </div>
                    <div class="bottom-container__item bottom-container__item--social">
                        <div class="bottom-container__text bottom-container__text--social">Social share</div>
                        <div class="bottom-container__content bottom-container__content--social">
                            <div class="social__item social__item--facebook">facebook</div>
                            <div class="social__item social__item--twitter">twitter</div>
                            <div class="social__item social__item--google">google+</div>
                            <div class="social__item social__item--linkedin">linkedin</div>
                        </div>
                    </div>
                    <div class="bottom-container__item bottom-container__item--stats">
                        <div class="bottom-container__text bottom-container__text--stats">WP Stats</div>
                        <div class="bottom-container__content bottom-container__content--stats">
                            <div class="stats__item stats__item--posts">1460 <br>posts</div>
                            <div class="stats__item stats__item--projects">560 <br>projects</div>
                            <div class="stats__item stats__item--images">760 <br>images</div>
                            <div class="stats__item stats__item--comments">1940 <br>comments</div>
                        </div>
                    </div>
                </div>
            </section>
        </main>

        <!--Footer-->
        <footer class="footer">
            <div class="footer-container">
                <div class="footer-container__item footer-contanier--copyright">
                    © 2016 Copyrights - unCommons Team - All rights are reserved
                </div>
                <div class="footer-container__item footer-contanier--navigation">
                    <div>
                    <ul class="navigation__list">
                        <li class="navigation__list-item navigation__list-item--green">The wall</li>
                        <li class="navigation__list-item navigation__list-item--orange">about</li>
                        <li class="navigation__list-item navigation__list-item--darkblue">page</li>
                        <li class="navigation__list-item navigation__list-item--lightgreen">timeline</li>
                        <li class="navigation__list-item navigation__list-item--green">sitemap</li>
                        <li class="navigation__list-item navigation__list-item--darkblue">buy it now</li>
                    </ul>
                    </div>
                </div>
                <div class="footer-container__item footer-contanier--burger">
                    <img class="burger__arrow" src="Images/navigation-icon.png" alt="arrow"/>
                </div>
            </div>
        </footer>
    </body>
</html>